import request from "../utiils/request.js"


// 提交承诺件数及红包金额
export const subPromise = params => request.get('/user/submit_promise', params)
// 获取提交过得承诺书
export const promiseBook = params => request.get('/user/promise_book', params)